pike8.0
Recommended metapackage for Pike 8.0

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pike8.0

general

source
pike8.0 (optional, misc)
version
8.0.1116-1
maint
Magnus Holmgren
arch
any all
std-ver
4.1.4
VCS
Subversion (browse)

todo

problems

  • There were override disparities found in suite unstable:
    • pike8.0-manual: Override says doc - optional, .deb says oldlibs - optional
    • pike8.0-reference: Override says doc - optional, .deb says oldlibs - optional

testing migration

news RSS

bugs

all bug history graph
3
RC
0
I&N
2
M&W
1
F&P
0
Ubu
1